html,body,div,a,p,q,img,ul,li,footer,header,section,span,nav,h1,h2,h3,h4 {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	background-color: #c5262c;
    text-decoration: none;
}

footer,section,header {
    display: block;
}

:focus {
    outline: none;
}

ul {
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .clearfix {
    display: block;
}

html {
    height: 101%;
}

body {
    font-family: 'Inconsolata',monospace;
    color: #222;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5em;
}

img {
    width: 100%;
	max-width:100%;
    height: auto;
}

.inner {
    width: 92%;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.masthead {
    padding: .8em 0 0;
    background: #222;
}

h1 {
    font-family: 'helvetica neve',sans-serif;
    font-size: 1.6em;
    font-weight: 400;
    margin: .2em 0 0 1em;
    padding: 0 0 .6em;
}

h1
a {
    color: #fff;
}

h1 a:hover {
    opacity: .8;
}

.menu {
    padding: 0 1.2em 0 0;
}

.menu:hover {
    opacity: .8;
}

#cssmenu {
    text-align: right;
    margin: .2em 0 0;
}

#cssmenu
li {
    display: inline;
}

#cssmenu
a {
    color: #fff;
}

#cssmenu .cat_menu
a {
    color: #222;
}

.cat_menu {
    display: none;
    clear: both;
}

.cat_menu
a {
    text-align: center;
    width: 100%;
    display: block;
    color: #222;
    padding: .6em 0;
    font-size: 1.2em;
}

.cat_menu a:hover {
    background: #fff;
}

.thumbnails {
    background: #fff;
}

.thumbnails
li {
    width: 33.33%;
    float: left;
    display: inline;
}

.thumbnails
img {
    float: left;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.thumbnails img:hover {
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    background: #fff;
}

.cat_menu .category-sans,.category-sans img:hover,div.category-sans,div.category-sans .thumbnails
li {
    background: #A4E4F7;
}

.cat_menu .category-serif,.category-serif img:hover,div.category-serif,div.category-serif .thumbnails
li {
    background: #F7A284;
}

.cat_menu .category-cursive,.category-cursive img:hover,div.category-cursive,div.category-cursive .thumbnails
li {
    background: #F7F5A1;
}

.cat_menu .category-display,.category-display img:hover,div.category-display,div.category-display .thumbnails
li {
    background: #BAF7A4;
}

.cat_menu .category-monospace,.category-monospace img:hover,div.category-monospace,div.category-monospace .thumbnails
li {
    background: #EDCAF9;
}

.cat_menu .category-slab,.category-slab img:hover,div.category-slab,div.category-slab .thumbnails
li {
    background: #F9A2C5;
}

div .thumbnails img:hover {
    background: #fff;
}

.prev,.next {
    padding: 1.6em 0;
}

.prev a,.next
a {
    color: #222;
    padding: 0 0 .1em;
}

.prev a:hover,.next a:hover {
    border-bottom: solid 2px #222;
}

.half {
    width: 100%;
}

h2 {
    font-weight: 700;
    font-size: 1.6em;
    margin: 0 0 1.6em;
}

h3 {
    font-family: 'Aguafina Script',cursive;
    font-size: 5.6em;
    font-weight: 400;
    margin: 1.6em 0;
    width: 100%;
    text-align: center;
}

.left
p {
    font-size: 1.2em;
    margin: 0 0 1.2em;
    line-height: 1.1em;
}

.left
.inner {
    padding: 0 0 4em;
}

.left p a,small
a {
    color: #222;
    padding: 0 0 .1em;
    border-bottom: solid 2px #222;
}

.left p a:hover,small a:hover {
    opacity: .6;
}

.dark {
    background: #222;
    color: #fff;
}

.dark p
a {
    color: #fff;
    border-bottom: solid 2px #fff;
}

.categories
li {
    width: 50%;
    display: inline;
    float: left;
}

.categories
img {
    float: left;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.categories img:hover {
    background: #fff;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

footer
small {
    padding: 2.4em 0;
    display: block;
}

@media (min-width: 700px) {
    .thumbnails
    li {
        width: 16.666%;
    }

    .menu
    li {
        padding: 0 0 0 2.4em;
    }

    .categories
    li {
        width: 25%;
    }
}

@media (min-width: 900px) {
    .half {
        width: 50%;
    }

    .left
    .inner {
        width: 84%;
    }

    h2 {
        margin: 1.6em 0;
    }

    h3 {
        font-size: 7.2em;
        margin: 2.4em 0;
    }
}

@media (min-width: 1200px) {
    h2 {
        font-size: 2.2em;
        margin: 2.4em 0 1.6em;
    }

    .left
    p {
        font-size: 1.6em;
        margin: 0 0 1.2em;
    }

    h3 {
        font-size: 9em;
        margin: 2.4em 0;
    }

    h1 {
        margin: .2em 0 0 2em;
    }

    .menu {
        padding: 0 2.4em 0 0;
    }
}

@media (min-width: 1500px) {
    h1 {
        margin: .2em 0 0 3em;
    }

    h2 {
        margin: 4em 0 1.6em;
    }

    h3 {
        font-size: 12.4em;
        margin: 2em 0;
    }

    .menu {
        padding: 0 4em 0 0;
    }
}

@media (max-width: 500px) {
    h1
    span {
        display: none;
    }
}